/* CSS Document */

.form {
	color:#000000;
	background-color:#F4F4F4;
	font-size:12px;
}
	
.form_table td {
	padding:5px;
}	

.form_error_msg {
	color:#FFFFFF;
	background-color:#A60000;
	font-weight:bold;
	padding:5px;
	display:block;
	width:450px;
	border:1px solid #FFFFFF;
}
	
.form_success_msg {
	color:#000000;
	background-color:#D9EAD5;
	padding:5px;
	display:block;
	width:450px;
	border:1px solid #FFFFFF;
}
	
.form_error_field {
	color:#990000;
	background-color:#FFECEC;
	font-size:12px;
}
	